<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@drawable/dialog_white_radius"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:text="@string/red_package_change"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/ed_change_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:background="@null"
            android:hint="@string/red_change_code"
            android:padding="3dp" />

        <TextView
            android:id="@+id/tv_change_redpackage_now"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="10dp"
            android:background="@color/main_blue_light"
            android:paddingBottom="8dp"
            android:paddingEnd="40dp"
            android:paddingStart="40dp"
            android:paddingTop="8dp"
            android:text="@string/change_red_now" />
    </LinearLayout>

    <ImageView
        android:id="@+id/dialog_close"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/content_padding_30"
        android:src="@mipmap/close" />

</LinearLayout>